RubyGems Navigation menu

ruby_mapnik 0.1.5

A set of bindings between Ruby and Mapnik. Supports many of the common uses for Mapnik, and one day, might support all of them. Rendering is available using the standard AGG library, or additionally via Cairo, if the rcairo gem is installed and Mapnik has been compiled with Cairo support.

Gemfile
          gem 'ruby_mapnik', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install ruby_mapnik
  
  
  
  
  
  
  

Total downloads 5,163

For this version 1,310

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - October 10, 2012 (2.39 MB)
  2. 0.1.4 - March 27, 2012 (2.39 MB)
  3. 0.1.3 - February 14, 2012 (2.39 MB)
  4. 0.1.2 - October 9, 2011 (2.39 MB)
  5. 0.1 - September 9, 2011 (2.39 MB)
Show all versions (6 total)

Runtime Dependencies: